## org.apache.cassandra.db.marshal
Class MarshalException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.apache.cassandra.db.marshal.MarshalException

All Implemented Interfaces:
  java.io.Serializable

    public class MarshalException

extends java.lang.RuntimeException

See Also:
  Serialized Form

Constructor Summary
`MarshalException(java.lang.String message)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### MarshalException

    public MarshalException(java.lang.String message)

Copyright © 2010 The Apache Software Foundation